/* ======================================= *\
	Reset
\* ======================================= */

*{margin:0; padding:0;}
input,textarea{outline:none;}
img{border:0;}

form.wpcf7-form input {border:1px solid #d1d1d1; height:26px; padding-left:10px;}
form.wpcf7-form input[type=checkbox] {height:auto;}
form.wpcf7-form input .textarea {border:1px solid #d1d1d1;}
form.wpcf7-form input.wpcf7-submit {height:auto; border:none;}
form.wpcf7-form input.valid {background:url('../img/vailid.png') no-repeat center right 5px #e3ffe5; border: solid 1px #42a417;}
form.wpcf7-form input.error {background:url('../img/error.png') no-repeat center right 5px #ffebef; border:1px solid #ef4035;}
.wpcf7-form label.error {/* margin-left:5px; */ color:#ef4035; position: absolute; bottom: -25px; width: 170px; left: 0px;}
form.wpcf7-form span.name.name-area {display:block;}
form.wpcf7-form span.checkbox-43 span {margin-left:0;}
form.wpcf7-form span.checkbox-43 span span {color:#23408f; font-size:14px;}
/* ======================================= *\
	Common
\* ======================================= */

h1, h2, h3, h4, h5, h6{font-weight:600; color:#0d0d0d;}
.mb {margin-bottom:20px;}
.pl {padding-left:20px;}
.mt {margin-top:20px;}
hr{border:0; border-bottom:1px solid #d1d1d1;}

a{color:#23408f; text-decoration:none;}
a:hover{color:#23408f; text-decoration:underline;}

.btn{display:inline-block; padding:0 37px 0 17px; height:30px; line-height:29px; font-size:14px; font-weight:600; letter-spacing: 0px; color:#fff !important; background:url('../img/btn-arrow.png') top right no-repeat, url('../img/btn.png'); border-radius:7px;}
.btn:hover{color:#fff; text-decoration:none; background:url('../img/btn-arrow.png') top right no-repeat, #43a517; text-shadow:1px 1px 1px rgba(0,0,0,0.3);}

.input-text{padding:5px 10px; height:20px!important; line-height:20px; font-family:'Source Sans Pro', sans-serif; font-size:13px; font-weight:300; background:#fff; border:1px solid #d1d1d1; border-radius:0;}
.input-submit{min-width:32px; height:32px!important; color:#fff; background:url('../img/icon/arrow-right.png') center center no-repeat #1b9ece; border:0; border-radius:0; text-indent: -999px; overflow:hidden;}
.input-submit:hover{background-color:#23408f; cursor:pointer;}

.icon{display:inline-block; width:24px; height:24px; background-color:#1b9ece; background-position:center center; background-repeat:no-repeat;}
.icon:hover{background-color:#23408f;}

.icon span{display:none;}

.icon.twitter{background-image:url('../img/icon/twitter.png');}
.icon.facebook{background-image:url('../img/icon/facebook.png');}
.icon.youtube{background-image:url('../img/icon/youtube.png');}
.icon.linkedin{background-image:url('../img/icon/linkedin.png');}

.icon.arrow{width:15px; height:15px; background-image:url('../img/icon/arrow-right.png'); border-radius:8px; vertical-align:sub;}

#readmore-link{}
#readmore-content{display:none;}



/* ======================================= *\
	Body
\* ======================================= */

body{font-size:14px; font-family:'Source Sans Pro', sans-serif; color:#4e4e4e; text-align:center; background:url('../img/bg-fade-top-left.jpg') top left no-repeat, url('../img/bg-fade-top-right.jpg') top right no-repeat; background-color:#fff; -webkit-font-smoothing:antialiased;}

.container{min-width:1000px;}
.wrapper{margin:0px auto; width:1000px; text-align:left;}


/* ======================================= *\
	Top
\* ======================================= */

#top{padding:20px 0 10px 0;}

#top #logo img, #top #logo2 img, #top #logoben img  {vertical-align:middle; max-height: 25px;}
#top #logoben img{ max-height: 80px;}
#top #logo img { max-height: 30px; }
#top #logo { border-right: 1px solid #d1d1d1; padding: 10px 0; padding-right: 18px;}
#top #logo2 { margin: 0 0 0 10px; }
#top #logoben { margin: 4px 5px 0; }
#top #slogan{display:inline-block; margin:0 25px; width:187px; height:9px; background:url('../img/imagine-comfort.png');}

#top form{display:inline-block; margin-right: 20px; float: right;}
.top form .input-text{width:245px;}
.belgie form .input-text{width:150px;}

#top form .input-submit{margin:0 0 0 -1px;}

#top .right{margin:15px 0 0 0;}
#top .right .dealer-login{padding:0 0 0 20px; font-size:13px; font-weight:600; color:#424242; text-transform:uppercase; background:url('../img/icon/lock.png') left center no-repeat;}
#top .right .change-language{display:inline-block; margin:0 0 0 15px; padding:0 0 0 28px; font-size:13px; font-weight:600; color:#424242; text-transform:uppercase; background:url('../img/flag/nl.png') left center no-repeat;}


/* ======================================= *\
	Navigation
\* ======================================= */

#navigation{}
#navigation ul{list-style-type:none; height:53px; background:url('../img/menu.png'); border-radius:4px;}
#navigation ul li{position:relative; float:left;}
#navigation ul li a{display:inline-block; margin:10px; padding:0 11px; font-size:14px; font-weight:600; color:#fff; line-height:33px; text-transform:uppercase; border-radius:20px;}
#navigation ul li a:hover,
#navigation ul li.current-menu-item a,
.tax-projecten_categorie #navigation ul li.oplossingen a,
.tax-producten_categorie #navigation ul li.producten a,
.single-product #navigation ul li.producten a{text-decoration:none; color:#ccc; /*background:#434448; border-bottom:1px solid rgba(255,255,255,0.2);*/}

#navigation ul li .border{display:inline-block; height:21px; border-left:1px solid #44454a; border-right:1px solid #9194a0; vertical-align:text-bottom;}
#navigation ul li:last-of-type .border{display:none;}

#navigation ul li .sub-menu-wrapper{display:none; position:absolute; z-index:100; background:#4a4b4e; border-radius:0 0 4px 4px;}
#navigation ul li .sub-menu-wrapper .sub-menu{height:auto; background:none; border-radius:0;}
#navigation ul li .sub-menu-wrapper .sub-menu li{float:none;}
#navigation ul li .sub-menu-wrapper .sub-menu li a{display:block; color:#fff; white-space:nowrap;}
#navigation ul li .sub-menu-wrapper .sub-menu li a:hover,
#navigation ul li .sub-menu-wrapper .sub-menu li.current-menu-item a{color:#ccc;}
#navigation ul li .sub-menu-wrapper .sub-menu li .border{display:none;}

#navigation ul li.menu-item-has-children:hover .sub-menu-wrapper{display:block;}

#navigation .menu-title{display:none; margin:0 20px; line-height:53px; font-size:20px; text-align:right; text-transform:uppercase; color:#fff; background:url('../img/menu-title.png') left center no-repeat; background-size:25px 20px; cursor:pointer;}

.phone {font-weight: 600; }
.phone img{position: relative; top: 3px; margin-left: 5px; margin-right: 2px;}
.phone span a {color: #1b9ece; margin-bottom: 5px;}


/* ======================================= *\
	Services
\* ======================================= */

#services{padding:20px 0; width: 100%; margin: 0 auto;}
#services .service{float:left; line-height:15px; font-size:13px; font-weight:600; color:#424242; text-transform:uppercase; width: 20%;}
#services .service1 {width: 27% !important;}
#services .service2 {width: 27% !important;}
#services .service4 {width: 13% !important;}
#services .service5 {width: 13% !important; text-align: center;}
#services .service .icon{display:inline-block; margin:0 7px 0 0; width:15px; height:15px; background:url('../img/icon/check.png') center center no-repeat #229fce; border-radius:10px; vertical-align:middle;}


/* ======================================= *\
	Slider
\* ======================================= */

#slider{position:relative; padding:0 0 0px 0;}
#slider .bxslider{list-style-type:none;}
#slider .bxslider li .grid{position:absolute; z-index:4; width:100%; height:100%; background:url('../img/slider-grid.png');}
#slider .bxslider li .content{position:absolute; z-index:5; left:82px; top:100px; padding:36px 41px; width:255px; height:153px; color:#fff; background:rgba(35,64,143,0.95);}
#slider .bxslider li .content .title{display:block; margin:0 0 25px 0; font-size:29px;}
#slider .bxslider li .content a{display:inline-block; margin:20px 0 0 0; padding:0 15px; line-height:32px; font-size:16px; font-weight:600; color:#fff; border:2px solid #fff;}
#slider .bxslider li .content a.projects{display:inline-block; margin:20px 0 0 0; padding:0 15px; line-height:32px; font-size:16px; font-weight:normal; color:#fff; border: 0px; text-decoration: underline;}
#slider .bxslider li img{display:block;}

#slider .bx-controls .bx-controls-direction a{position:absolute; z-index:100; top:170px; display:block; width:21px; height:84px; font-size:0;}
#slider .bx-controls .bx-controls-direction a.bx-prev{left:0; background:url('../img/slider-arrow-left.png');}
#slider .bx-controls .bx-controls-direction a.bx-next{right:0; background:url('../img/slider-arrow-right.png');}
#slider .bx-controls .bx-controls-direction a:hover{opacity:0.7;}


/* ======================================= *\
	Content wrapper
\* ======================================= */

#content-wrapper{}


/* ======================================= *\
	Content wrapper: Content
\* ======================================= */

#content{width:738px; line-height:22px;}
#content .content{padding:18px;}
#content p{margin:0 0 20px 0;}
#content h1{margin:0 0 22px 0;}
#content ul,
#content ol{margin:0 0 20px 30px;}
#content-header{margin:0 0 20px 0; }
#content-header img {width:100%; height:auto;}
.projecten_header {margin:0 0 20px 0; height:200px; overflow:hidden;}
.projecten_header img{display:block; width:100%; height:auto; margin-top:-200px;}
.projecten_header .grid{ position:relative; z-index:4; width:100%; background:url('../img/slider-grid.png'); height:200px;}

.item.nieuws { margin-bottom:15px; }
.item.nieuws .item-thumb { width:28%; float:left; }
.item.nieuws .item-thumb img { max-width:100%; height:auto; }
.item.nieuws .item-content { width:70%; float:right; padding-top:15px; }

.medewerkers .medewerker { display:block; margin-right:3%; width:30%; text-align:center; margin-bottom:30px; float: left; min-height: 320px; }
.medewerkers .medewerker img { max-width:100%; height:auto; }
.medewerkers .medewerker .naam { display:block; font-weight:600; text-transform:uppercase; }
.medewerkers .medewerker .functie { display:block; }

.vestigingen .vestiging { display:inline-block; margin-right:3%; width:47%; text-align:center; margin-bottom:30px; float:left; }
.vestigingen .vestiging img { width:100%; height:auto; }
.vestigingen .vestiging .titel { display:block; font-weight:600; text-transform:uppercase; }
.vestigingen .vestiging .contact {  }
/* ======================================= *\
	Content wrapper: Sidebar
\* ======================================= */

#sidebar{width:241px;}
#sidebar .title{padding:0 20px; height:41px; line-height:41px; font-size:15px; font-weight:600; color:#fff; text-transform:uppercase; background:url('../img/sidebar-title.png') repeat-x #696a72;}

#sidebar .sidebar-menu{}
#sidebar .sidebar-menu ul{list-style-type:none; border:1px solid #d1d1d1; border-top:0;}
#sidebar .sidebar-menu ul li{border-top:1px solid #e5e5e5;}
#sidebar .sidebar-menu ul li a{display:block; padding:0 20px; line-height:35px; color:#424242;}
#sidebar .sidebar-menu ul li a:hover{background:#f1f1f1; text-decoration:none;}
#sidebar .sidebar-menu ul li.active a{background:#f1f1f1;}

#sidebar .highlighted-project{position:relative; margin:20px 0 0 0;}
#sidebar .highlighted-project img {max-width:100%; height:auto;}
#sidebar .highlighted-project .transparent-title{position:absolute; bottom:0px; padding:0 8%; width:84%; height:38px; line-height:38px; font-weight:600; color:#fff; background:rgba(0,0,0,0.55);}
#sidebar .highlighted-project img{display:block;}

#sidebar .widget{margin:20px 0 0 0;}
#sidebar .widget .content{padding:20px 15px; border:1px solid #d1d1d1; border-top:0;}

#sidebar .widget.newsletter p{padding:15px 10px;}
#sidebar .widget.newsletter .social{display:block; margin:20px 0 0 0; font-size:13px; font-weight:600; text-align:center; text-transform:uppercase;}
#sidebar .widget.newsletter .social .icon{margin:0 0 0 3px; vertical-align:middle;}
#sidebar .widget.newsletter .input-text{width:155px;}

#sidebar .widget.benefits ul{list-style-type:none;}
#sidebar .widget.benefits ul.extra.extra-side {border-top:1px solid #d1d1d1; margin-top:10px; padding-top:15px;}
#sidebar .widget.benefits ul.extra.extra-side a.btn {margin-top:10px; float:right;}
#sidebar .widget.benefits ul li{clear:both; font-weight:600; text-transform:uppercase;}
#sidebar .widget.benefits ul li .icon{float:left; margin:2px 10px 8px 0; width:15px; height:15px; background:url('../img/icon/check.png') center center no-repeat #1b9ece; border-radius:10px; vertical-align:middle;}

#sidebar .widget.sub-menu-sidebar ul{list-style-type:none;}
#sidebar .widget.sub-menu-sidebar ul li{clear:both; font-weight:600; text-transform:uppercase; line-height:30px;}
#sidebar .widget.sub-menu-sidebar ul li a {color:#4e4e4e}
#sidebar .widget.sub-menu-sidebar ul li.current_page_item a {color:#23408f;}

#sidebar .widget.download-app img{max-width:100%; width:100%;}

#sidebar .contact p { margin-bottom:14px; }

#sidebar .center {width: 100%; text-align: center; font-size: 15px; font-weight: 600;}
#sidebar .center span {text-transform: uppercase;}
#sidebar .center b {color: #1b9ece;}
#sidebar > div > div.content > ul > li > a {color: #424242;}

/* ======================================= *\
	Breadcrumbs
\* ======================================= */

#breadcrumbs{margin:0 0 16px 0; padding:12px 20px; color:#4b4c50; background:#f1f1f1;}
#breadcrumbs .seperator{display:inline-block; width:10px; height:10px; background:url('../img/icon/breadcrumb-seperator.png') center center no-repeat; vertical-align:middle;}
#breadcrumbs a{text-decoration:underline;}
#breadcrumbs a:hover{text-decoration:none;}


/* ======================================= *\
	Featured products
\* ======================================= */

#featured-products{padding:28px 0px; border-top: 1px solid #4a4b4e; margin-top: 20px;}
#featured-products .product{padding:5px 35px; width:272px; text-align:center; border-left:1px solid #d1d1d1; border-right:1px solid #d1d1d1;}
#featured-products .product.first{padding-left:21px; border:0;}
#featured-products .product.last{padding-right:21px; border:0;}

#featured-products .product .img{height:125px; line-height:125px; margin-bottom: 15px; display: none;}
#featured-products .product .img img{max-width:100%; vertical-align:middle;}
#featured-products .product h2 {margin-bottom: 10px;}
#featured-products .product .line {display: block; background: #1b9ece; width: 70px; height: 2px; margin: 0 auto; margin-bottom: 10px;}
.red {background: #c43939 !important;}
.blue {background: #1b9ece !important;}
.green {background: #1cceb7 !important;}
#featured-products .product p{min-height:95px; line-height:20px; margin-bottom: 20px;}

/* ======================================= *\
	News & Videos
\* ======================================= */

#news-videos { border-top:1px solid #4a4b4e; padding-top: 28px; padding-bottom: 28px; position: relative;}
#news-videos > div.news {width: 50%; display: block; float: left; padding-left: 20px; box-sizing: border-box;}
#news-videos > div.news .read-more {color: #424242; font-weight: bold; font-size: 0.9em; position: absolute; bottom: 0; margin-bottom: 2.5%}
#news-videos .item.nieuws .item-content {padding-top: 0px; width: 65%; box-sizing: border-box;}
#news-videos > div.news > div > div.item-content > h2 {margin-bottom: 0px; font-size: 1.3em; }
#news-videos > div.news > div > div.item-content > h2 a {color: #0d0d0d;}
#news-videos .news h2 {margin-bottom: 20px;}
#news-videos .videos h2 {margin-bottom: 20px;}
#news-videos > div.news > div > div.item-thumb {width: 30%;}
#news-videos > div.videos {width: 45%; float: right; }
#news-videos > div.videos .read-more {color: #424242; font-weight: bold; font-size: 0.9em;}
#news-videos > div.news .read-more.two { padding-left: 12%; }
#news-videos > div.videos .col1 {width: 50%; float: left; }
#news-videos > div.videos .col2 {width: 45%; float: left; text-align: right;}

.video-container-front {
    position: relative;
    margin-top: 40px;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0;
    max-width: 95%;
}

.video-container-front iframe,
.video-container-front object,
.video-container-front embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* ======================================= *\
	Reference
\* ======================================= */

#reference{padding:20px 0; line-height:26px; text-align:center; font-size:15px; font-weight:600; color:#343333; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}
#reference a {color: #1b9ece;}
#reference .bxslider{list-style-type:none;}
#reference .bxslider li{}
#reference .bxslider li span{color:#1b9ece;}
#reference .bxslider li img{margin:0 10px 0 0; vertical-align:middle;}
a.brochure {line-height:170px; float:left; width:50%; margin-bottom:20px;}
a.brochure img,
a.brochure span {float:left;}
#tab-video .image {position: relative; display:block;}
#tab-video .image img {display:block; width:100%; height:auto;}
#tab-video .image .play {
width: 66px;
height: 43px;
background-image: url('../img/icon-play.png');
position: absolute;
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center center;
left: 50%;
margin-left: -33px;
top: 50%;
margin-top: -21px;
z-index: 5;
}
#tab-tweets ul > li {list-style-type:none; margin-bottom:10px;}
#tab-tweets ul > li a {margin-right:5px;}
/* ======================================= *\
	Solutions
\* ======================================= */

#solutions{padding:28px 0;}

#solutions h2{padding:0 0 20px 20px;}

#solutions > div.row {padding-top: 28px; margin-top: 0px; }

#solutions .solution{padding:2px 26px 20px 26px; width:33.3333%; border-right:1px solid #d1d1d1; box-sizing: border-box;}
#solutions .solution.first{padding-left:20px;}
#solutions .solution.last{padding-right:20px; border:0;}

#solutions .solution img{display:block; margin:0 0 25px 0; max-width:100%; max-height: 160px; min-height: 160px;}
#solutions .solution p{margin:0 0 5px 0;}
#solutions .solution .read-more{font-size:13px; font-weight:600; color:#424242; text-transform:uppercase; position: relative; bottom: 0px;}
#solutions .solution .read-more .icon{margin-right:7px;}


/* ======================================= *\
	Newsletter
\* ======================================= */

#newsletter{padding:20px 0; text-align:center; font-size:15px; font-weight:600; color:#343333; border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}
#newsletter a.a-middle {margin:0 20px 0 5px;}
#newsletter form{display:inline-block; margin:0 10px 0 10px;}
#newsletter form .input-text,
#newsletter .hbspt-form input[type="email"] {width:130px;}
#newsletter form .input-submit,
#newsletter .hbspt-form input[type="submit"] {margin:0 0 0 -1px;}

#newsletter .icon{margin:0 0 0 3px; vertical-align:middle;}

#newsletter .description {color: #424242;}

#newsletter .hbspt-form { display:inline-block; }
#newsletter .hbspt-form div { display:inline-block; }
#newsletter .hbspt-form input[type="email"] { padding: 5px 10px; height: 20px!important; line-height: 20px; font-family: 'Source Sans Pro', sans-serif; font-size: 13px; font-weight: 300; background: #fff; border: 1px solid #d1d1d1; border-radius: 0; }
#newsletter .hbspt-form input[type="submit"] { min-width: 32px; height: 32px!important; color: #fff; background: url('../img/icon/arrow-right.png') center center no-repeat #1b9ece; border: 0; border-radius: 0; text-indent: -999px; overflow: hidden; }
#newsletter .hbspt-form input[type="submit"]:hover,
#newsletter .hbspt-form input[type="submit"]:active { cursor:pointer; background-color:#23408f; }
#newsletter .hbspt-form .submitted-message { color: #1b9ece; text-decoration: underline; }
		
/* ======================================= *\
	Footer menu
\* ======================================= */

#footer-menu{margin:33px 0 0 0; background:#f8f8f8; border-radius:3px;}
#footer-menu .menu{list-style-type:none; padding:0 0 0 28px; min-height:46px; background:url('../img/menu.png') 0 -7px repeat-x; border-radius:3px;}
#footer-menu .menu > li{float:left; margin:0 0 0 15px;}
#footer-menu .menu > li > a{display:block; padding:0 0 0 16px; /*width:131px;*/ height:46px; line-height:46px; font-weight:700; color:#fff; text-transform:uppercase; background:url('../img/footer-arrow.png') left center no-repeat;}

#footer-menu .menu > li > ul{list-style-type:none; padding:33px 0 33px 16px;}
#footer-menu .menu > li > ul li a{color:#55565b;}


/* ======================================= *\
	Footer
\* ======================================= */

#footer{margin:25px 0; text-align:center;}


/* ======================================= *\
	Home page
\* ======================================= */

.home #content-wrapper{border-bottom:0px solid #d1d1d1;}
.home #content{padding:20px; width:530px;}
.home #content h1{margin:0 0 20px 0; padding-left:47px; line-height:22px; font-size:25px; background:url('../img/home-title.png') left center no-repeat;}

.home #tabs{width:420px; border-left:1px solid #d1d1d1;}
.home #tabs > ul{list-style-type:none; clear:both; height:33px; border-bottom:1px solid #d1d1d1;}
.home #tabs > ul li{float:left;}
.home #tabs > ul li a{display:block; margin:0 0 0 -1px; padding:0 20px; height:32px; line-height:32px; color:#000; border:1px solid #d1d1d1; outline:none;}
.home #tabs > ul li.ui-tabs-active a{height:34px; line-height:34px; color:#fff; background:url('../img/menu.png') bottom; border:0;}

.home #tabs .ui-tabs-panel{padding:35px 30px;}
.home #tabs .ui-tabs-panel .item{margin:0 0 20px 0;}
.home #tabs .ui-tabs-panel .item a{color:#23408f; font-weight:bold;}
.home #tabs .ui-tabs-panel .item .date{display:block; color:#6d6f77; font-size:12px; font-weight:bold;}


/* ======================================= *\
	Products overview
\* ======================================= */

.products{}
.products .product{padding:15px 0; border-top:1px solid #d1d1d1;}
.products .product .image{float:left; width:247px; line-height:178px; text-align:center; border-right:1px solid #d1d1d1;}
.products .product .image img{max-width:85%; vertical-align:middle;}

.products .product .description{float:left; padding:20px 12px 0 30px; width:448px;}
.products .product .description p{margin:0 0 15px 0 !important; line-height:19px;}


/* ======================================= *\
	Projects overview
\* ======================================= */

.projects{}

.projects .row{padding:20px 0; border-top:1px solid #d1d1d1;}

.projects .project{float:left; padding:9px 22px; width:200px;}
.projects .project.item-1{border-left:1px solid #d1d1d1; border-right:1px solid #d1d1d1;}


/* ======================================= *\
	Twitter
\* ======================================= */
#twitterfeed {width: 95%; margin: 0 auto;}
#tw-widget2 {display: inline; }
#tw-widget2 ul { width:100%; float:left; height:60px; }
#tw-widget2 ul > li {list-style-type: none; display: inline; float:left !important;}
#tw-widget2 > div > div > ul > li > div > a > img{display: none;}
#tw-widget2 > div > div > ul > li > div > a > span > span {display: none;}
#tw-widget2 > div > div > ul > li > p.timePosted {display: none;}
#tw-widget2 > div > div > ul > li > p.tweet {display: inline;}

#twitterfeed .twitter_img{display: inline-block;}

#tw-widget2 > div > div > ul > li > div.user { display: inline-block; margin-right: 5px;}
#tw-widget2 > div > div > ul > li > div.user img{display: none;}
#tw-widget2 > div > div > ul > li > div.user span[data-scribe="element:name"]{display: none;}



/* ======================================= *\
	Product single
\* ======================================= */

.single-product #content{width:727px;}
.single-product #content .content{padding:20px 0 0 19px;}
.single-product #content .content img.sfeer {width:100%; height:auto; margin-top:-8px; margin-bottom:20px;}
.single-product #content .border-top{margin:25px 0; padding:20px 0 0 0; border-top:1px solid #d1d1d1;}
/* .single-product #content h1{text-transform:uppercase;} */

/*
.single-product .product-options{}
.single-product .product-options .title{position:relative; z-index:10; padding:0 20px; height:39px; line-height:39px; font-size:15px; font-weight:600; color:#fff; text-transform:uppercase; background:url('../img/sidebar-title.png') repeat-x #696a72;}
.single-product .product-options table{margin:-1px 0; background:#d1d1d1; border-spacing:1px; border-collapse:separate;}
.single-product .product-options table tr{background:#fff;}
.single-product .product-options table tr td{padding:6px 15px; font-size:15px; color:#4b4c50;}
.single-product .product-options table tr td a.thickbox {background:url('../img/pop-up.png') no-repeat right center; padding-right:25px;}
.single-product .product-options table tr:nth-child(odd)>td{background:#f9f9f9;}
*/

#nopadding {padding-left:0px !important; padding-right: 0px !important;}
#buttons {margin-left: 25px; margin-bottom: 25px;}

.single-product .left-single-product {width:40%; float:left; }
.single-product .right-single-product {width:60%; float:right; border-left: 1px solid #d1d1d1; box-sizing: border-box; padding-left: 20px; padding-top: 20px; padding-bottom: 20px;}
.single-product .right-single-product li {list-style-type: none;}
.single-product .right-single-product .icon{ margin-right: 10px; width:15px; height:15px; background:url('../img/icon/check.png') center center no-repeat #42a417; border-radius:10px; vertical-align:middle;}
.single-product .row-odd .left-single-product {float:right;}
.single-product .row-odd .right-single-product {float:left;}
#kenmerken > div.right-single-product.product-options > h1 {color: #3d3d3d; font-size: 1.5em; margin-bottom: 10px; margin-left: 10px;}
.single-product .row { padding:20px 20px; border-top: 1px solid #d1d1d1;  }
.single-product .row img {max-width:100%; height:auto; margin:0 auto; display:block;}
.single-product .row img.product {max-width:90%;}
.single-product .row-border {padding-top:40px; border-top:solid 1px #d1d1d1; }

.single-product .product-information{}

.single-product .product-information .product-meta .images{width:297px;}
.single-product .product-information .product-meta .images .product-image{width:100%; height:230px; line-height:230px; text-align:center;}
.single-product .product-information .product-meta .images .product-image img{vertical-align:middle;}

.single-product .product-information .product-meta .extra{margin:30px 0 0 0 !important; list-style-type:none; border-top:1px solid #d1d1d1;}
.single-product .product-information .product-meta .extra li{padding:12px 0 12px 6px; line-height:30px; font-size:15px; font-weight:600; border-bottom:1px solid #d1d1d1;}
.single-product .product-information .product-meta .extra li a{color:#4e4e4e;}
.single-product .product-information .product-meta .extra li .btn{float:right;}

.single-product .product-information .information{width:100%;}

img.eurovent,
img.wifi { max-width:100%; height:auto; margin-top:30px; }

.video-info {width: 100%; border-top: 1px solid #d1d1d1; margin-top: 20px; padding-top: 20px;}
.video-info .cols {padding: 20px 0 20px 0; border-bottom: 1px solid #d1d1d1; width: 100%;  display: inline-block;}
.video-info .col1 {width: 50%; float: left; padding: 10px 0px; box-sizing: border-box;}
.video-info .cols img {max-width: 90%;}
.video-info .col2 {width: 50%; float: right; padding: 0px 10px; box-sizing: border-box;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#kenmerken > div.right-single-product.product-options > table > tbody > tr > td {font-size: 1.2em;}
#content > ul.specificaties > li > span.icon { margin:2px 10px 8px 0; width:15px; height:15px; background:url('../img/icon/check.png') center center no-repeat #1b9ece; border-radius:10px; vertical-align:middle;}

/* ======================================= *\
	Kennisbank overview
\* ======================================= */

.kennisbank {width: 100%; display: block; border-top: 1px solid #d1d1d1; padding-top: 20px;}
.kennisbank .cols {border-bottom: 1px solid #d1d1d1; padding-top: 20px; display: inline-block; width: 100%; padding-bottom: 20px;}
.kennisbank .col1 {width: 30%; float: left;  box-sizing: border-box; }
.kennisbank .col2 {width: 70%; float: right; box-sizing: border-box; border-left: 1px solid #d1d1d1; padding-left: 20px;}

.kennisbank .col1 img {max-width: 90%;}

#sidebar > div.widget.kennis > div.content {padding:0px !important; margin:0px; border-bottom: 0px;}
#sidebar > div.widget.kennis > div.content ul li {list-style-type: none; font-weight: bold; padding: 10px; padding-left: 22px; border-bottom: 1px solid #d1d1d1;}
.kennisbank-item {margin-bottom: 30px;}
.kennisbank-item a.read-more { font-size: 14px; font-weight: 600; color: #424242; position: relative; bottom: 0px;}
.kennisbank-item p {margin-bottom: 10px !important;}
.kennisbank-item h2 { font-size: 1.7em; padding-bottom: 10px;}
#content > div > div > div.kennisbank-item > a > i {margin-right: 5px;}
.kennis-bank p {border-bottom: 1px solid #d1d1d1; padding-bottom: 20px; font-size: 1.1em;}

#sidebar > div.widget.contact2 > div.content { padding: 0px; }
#sidebar > div.widget.contact2 > div.content > div.cols {padding-top: 20px; padding-left: 25px; border-bottom: 1px solid #d1d1d1; margin-bottom: 25px;}
#sidebar > div.widget.contact2 > div.content img {float: left; margin-right: 20px; }
#sidebar > div.widget.contact2 > div.content > div.cols > .col2 {font-weight: 600; font-size: 1.1em; }

#sidebar .widget.most-read ul{list-style-type:none; margin-left: 7px;}
#sidebar .widget.most-read ul.extra.extra-side {border-top:1px solid #d1d1d1; margin-top:10px; padding-top:15px;}
#sidebar .widget.most-read ul.extra.extra-side a.btn {margin-top:10px; float:right;}
#sidebar .widget.most-read ul li{clear:both; font-weight:600; text-transform:none; margin-bottom: 15px; font-size: 14px;}
#sidebar .widget.most-read ul li .icon{float:left; margin:2px 10px 8px 0; width:15px; height:15px; background:url('../img/icon/check.png') center center no-repeat #1b9ece; border-radius:10px; vertical-align:middle;}


/* ======================================= *\
	Archive
\* ======================================= */

.archive .pager{padding:5px 18px;}
.archive .pager .total-items{font-size:15px; font-weight:bold;}
.archive .pager .wp-pagenavi{float:right;}
.archive .pager .wp-pagenavi .pages,
.archive .pager .wp-pagenavi .current{font-weight:bold;}
.archive .pager .wp-pagenavi span,
.archive .pager .wp-pagenavi a{display:inline-block; padding:0 5px;}
.archive .pager .wp-pagenavi a.page{border-left:1px solid #949494;}
.archive .pager .wp-pagenavi .nextpostslink{display:inline-block; padding:0; width:24px; height:24px; color:#fff; text-align:center; background-color:#1b9ece; background-position:center center; background-repeat:no-repeat; border-radius:12px;}



/* ======================================= *\
	Contact
\* ======================================= */

div.wpcf7{ display: inline-block;}
form.wpcf7-form p {margin:0 0 5px!important;}
form.wpcf7-form  span.name {min-width:100px; display:inline-block;}
form.wpcf7-form .left {width:100%;}
form.wpcf7-form .right {width:100%;}
form.wpcf7-form .right p  {margin:0 0 20px!important;}
form.wpcf7-form a.checkbox-151, form.wpcf7-form a.checkbox-766 {cursor:pointer; background:url('../img/dropdown-contact.png')no-repeat center right; padding-right:20px;}
form.wpcf7-form span.wpcf7-list-item {display:block; font-size:12px;}
form.wpcf7-form .hide-form.active {height:auto;}
form.wpcf7-form .hide-form {height:0px; display:block; overflow:hidden; webkit-transition: height 300ms ease-in-out; -moz-transition: height 300ms ease-in-out; -ms-transition: height 300ms ease-in-out; -o-transition: height 300ms ease-in-out; transition: height 300ms ease-in-out;}



/* ======================================= *\
	Wordpress common
\* ======================================= */

.clear{clear:both;}
.alignleft{float:left; margin:0 20px 0 0;}
.alignright{float:right; margin:0 0 0 20px;}
.left{float:left;}
.right{float:right;}


/* ======================================= *\
	Responsive
\* ======================================= */

@media (max-width: 1000px){

	body{background:#fff;}

	.container{min-width:inherit;}
	.wrapper{width:auto;}

	#top{padding:20px; text-align:center;}
	#top form{padding:20px 0 0 0; float: none; margin-left: 5px;}
	#top .right{float:none; margin:0 0 15px 0;}

	#navigation{background:url('../img/menu.png');}
	#navigation ul{display:none; position:absolute; z-index:100; width:100%; height:auto; background:#4a4b4f; border-radius:0;}
	#navigation ul li{float:none;}
	#navigation ul li a{margin:0; padding:0 3%; width:94%; border-radius:0;}
	#navigation ul li a:hover,
	#navigation ul li.current-menu-item a{border:0;}

	#navigation ul li .border{display:none;}

	#navigation .menu-title{display:block;}

	#slider{padding:0 0 10px 0;}

	#content{float:none; padding:0 20px; width:auto !important;}
	#content .content{padding:0;}

	#sidebar{width:100%;}
	#sidebar .widget{margin:0 20px 20px 20px;}
	#sidebar .sidebar-menu{margin:0 20px 20px 20px;}

	.home #content{}
	.home #tabs{float:none; width:auto !important; border:0 !important;}
	.home #tabs > ul{padding:0 0 0 20px;}

	#services .service{margin:0 8px; font-size:11px;}

	#featured-products .product{padding:5px 2% !important; width:29%;}

	#solutions .solution{padding:5px 2.4% !important; }

	#newsletter .description{display:block; margin:0 0 10px 0;}

	#footer-menu{padding:0 0 20px 0;}
	#footer-menu .menu{padding:0 0 0 20px; border-radius:0;}
	#footer-menu .menu > li{margin:46px 0 0 0; width:33%;}
	#footer-menu .menu > li > a{width:auto; color:#55565b;}
	#footer-menu .menu > li > ul{padding:0;}

	.products .product .image{padding:0 2% 0 0; width:28%;}
	.products .product .description{padding:20px 4%; width:61%;}
}

@media (min-width:480px ) and ( max-width:768px ) {
	.medewerkers .medewerker { margin-right:3%; width:47%; }
	#news-videos > div.news {width: 100%; }
	#news-videos > div.videos {width: 100%; position: relative; left: 0px; top: 20px; box-sizing: border-box; padding-left: 20px;}
}

@media ( max-width:479px ) {
	.medewerkers .medewerker { margin-right:0; width:100%; }
	#news-videos > div.news {width: 100%; }
	#news-videos > div.videos {width: 100%; position: relative; left: 0px; top: 20px; box-sizing: border-box; padding-left: 20px;}
	.video-info .col1  {width: 100% !important;}
	.video-info .col2 {width: 100% !important;}
}

@media (max-width: 660px){

	#top{padding:10px;}
	#top form{clear:both;}
	#top #slogan{display:none;}

	#services{display:none;}

	#solutions .solution{padding:0; width:auto;}
	#solutions .solution img{margin:0 0 10px 0; width:100%; min-height: none; max-height: none;}

	#featured-products .product{margin:0 3%; padding:0 0 20px 0 !important; width:94%; border:0 !important; border-bottom:1px solid #d1d1d1 !important;}
	#featured-products .product.last{border:0 !important;}
	#featured-products .product h2{margin:0 0 10px 0;}
	#featured-products .product p{display:none; margin:0 0 10px 0; min-height:inherit;}

	#newsletter form{display:block; margin:20px 0;}

	#reference{padding:20px;}
	#reference img{display:block; margin:0px auto 10px auto;}

	.products .product .image{float:none; padding:0; width:auto; line-height:130px; border:0;}
	.products .product .image img{}
	.products .product .description{float:none; padding:0; width:auto; text-align:center;}
	form.wpcf7-form .left {width:100%;}
	form.wpcf7-form .right {width:100%;}
	.single-product .row .left-single-product {width:100%;}
	.single-product .row .right-single-product {width:100%;}
	.single-product #content .content {padding:0;}

}
